/*SITEWIDE BANNER ROR*/
a#ROR-SITEWIDE-BANNER:hover span.ror-period+span {
    background-color: rgba(255, 255, 255, 0.12);
}

@media (max-width:642px) {
    a#ROR-SITEWIDE-BANNER .ror-period+span {
        display: none !important;
    }
}

/*TYF BANNER*/
.y-footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #660053;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -20px;
    border-bottom: 10px solid white;
    border-top: 10px solid white;
}

.tyf-banner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 24px;
    padding-bottom: 24px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    background-color: #660053;
    color: #fff;
    font-size: 30px;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
}

.tyf-banner-text {
    position: relative;
    top: -2px;
    width: 44%;
    margin-left: 1em;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-family: matrix-ii, sans-serif;
    font-weight: 300;
}

html .tyf-banner-text.tyf-banner-text {
    color: #fff;
}

.tyf-banner-button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 60px;
    margin-right: 1em;
    margin-left: 1em;
    padding-right: 1em;
    padding-left: 1em;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    background-color: #fff;
    color: #660053;
}

.tyf-banner-button-text {
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    white-space: nowrap;
}

.tyf-banner-button-arrow {
    position: relative;
    top: -2px;
    height: 30px;
    padding-left: 0.5em;
}

.tyf-banner-wrap {
    width: 1202px;
    max-width: 100%;
    padding: 16px;
}

@media screen and (max-width: 991px) {
    .tyf-banner {
        padding-top: 2vw;
        padding-bottom: 2vw;
        font-size: 3vw;
    }

    .tyf-banner-text {
        width: 50%;
        margin-left: 2vw;
    }

    .tyf-banner-button {
        min-height: 6.5vw;
        margin-right: 2vw;
        margin-left: 2vw;
        padding-right: 2vw;
        padding-left: 2vw;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .tyf-banner-button-arrow {
        top: 0px;
        height: 3.25vw;
    }

    .tyf-banner-wrap {
        padding-right: 2vw;
        padding-left: 2vw;
    }
}

/*CSS OVERIDES*/
html #footer .inner {
    border-top: 0;
}

html .mobileFooter.pgBgCream,
html #copyright {
    background-color: #4f004d;
    color: #fff;
}

html #footer a,
html #footerConnect a,
html #footerConnect a:active,
html #footerConnect a:link {
    color: #fff;
}

html .mobileFooter .fPrimaryBold {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html .mobileFooter .c-flow-max {
    width: 1170px;
    max-width: 100%;
}

/*ADA FIXES*/
div#footerConnect .y_focus-box:focus:not(:hover):not(:active) img{
    outline:1px dashed rgba(255,255,255,1);
}